apiVersion: policy/v1
kind: PodDisruptionBudget
metadata:
  name: tim-ai-atend-agnt-integ-tia-regional
  namespace: agnt-ai-atendimento
spec:
  minAvailable: 2
  selector:
    matchLabels:
      app: tim-ai-atend-agnt-integ-tia-regional
